html {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/html.gif);
	background-repeat: repeat-x;
	background-position: 0px 171px;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body.gif);
	background-repeat: no-repeat;
	background-position: center top;
	font: 11px Tahoma, Arial, sans-serif;
	color: #333333;
}
img {
	border-style: none;
}
form {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0px;
	padding-bottom: 10px;
}
.container {
	width: 986px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 83px;
}
.logo {

	background-image: url(../images/logo.png);

	display: block;

	height: 34px;

	width: 374px;

	margin-left: 42px;

}

.logo img {

	display: block;

}

.top_nav {

	background-image: url(../images/top_nav.png);

	margin: 2px 0px 0px;

	padding: 0px 0px 0px 164px;

	height: 53px;

}

.top_nav li {

	float: left;

	border-right: 1px solid #666666;

	list-style: none;

	padding: 8px 17px;

	margin-top: 14px;

}

.top_nav a {

	font-size: 0px;

	display: block;

	height: 10px;

	position: relative;

}

.top_nav a:hover {

	background-position: 0px 10px;

}





.top_nav .home {

	background-image: url(../images/tn_home.gif);

	width: 43px;

}

.top_nav .company {

	background-image: url(../images/tn_company.gif);

	width: 75px;

}

.top_nav .technology {

	background-image: url(../images/tn_technology.gif);

	width: 103px;

}

.top_nav .news {

	background-image: url(../images/tn_news.gif);

	width: 147px;

}

.top_nav .contact {

	background-image: url(../images/tn_contact.gif);

	width: 97px;

}



.content {

	background-image: url(../images/content.gif);

	padding-left: 43px;

	width: 943px;

}

.content .flash {

	padding-bottom: 10px;

}

.content .flash img {

	display: block;

}

.content .company {
	background-image: url(../images/company.jpg);
	float: left;
	width: 199px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 163px;
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 2px;
}
.content .company .comp_fl {
	display: block;
	height: 140px;
	width: 200px;
	margin-top: -143px;
	margin-bottom: 4px;
}
.content .company:hover {
	background-position: 202px 0px;
}
.content .technology {
	background-image: url(../images/technology.jpg);
	float: left;
	width: 199px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 163px;
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 3px;
	margin-left: 38px;
}
.content .technology .tech_fl {
	display: block;
	height: 140px;
	width: 200px;
	margin-top: -143px;
	margin-bottom: 4px;
}
.content .technology:hover {
	background-position: 202px 0px;
}
.content .advantage {
	background-image: url(../images/advantage.jpg);
	float: left;
	width: 419px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 163px;
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 2px;
	margin-left: 38px;
}
.content .advantage .adv_fl {
	height: 140px;
	width: 420px;
	margin-top: -143px;
	display: block;
	margin-bottom: 3px;
}
.content .advantage:hover {

	background-position: 422px 0px;

}

.content .banner {

	display: block;

}

.content .trail {

	font: 10px Verdana, Arial, Helvetica, sans-serif;

	color: #CCCCCC;

	padding: 8px 6px;

}

.content .trail a {

	color: #CCCCCC;

	text-decoration: none;

	margin-right: 3px;

	margin-left: 3px;

}

.content .trail a:hover {

	text-decoration: underline;

}

.content .inner_content {

	background-image: url(../images/inner_content_bg.gif);

	background-repeat: repeat-y;

	width: 100%;

}

.content .inner_content_top {

	background-image: url(../images/inner_content_top.gif);

	background-repeat: no-repeat;

	width: 100%;

}





.content .left {

	float: left;

	width: 200px;

	padding-top: 15px;

}

.content .left .orange_adder {

	background-image: url(../images/orange_adder.gif);

	height: 15px;

	margin-top: -15px;

}



.content .left .menu {

	margin: 0px;

	padding: 0px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-weight: bold;

}

.content .left .menu li {

	padding: 8px 40px 8px 12px;

	border-bottom: 1px solid #313131;

	list-style: none;

}

.content .left .menu a {

	color: #333333;

	text-decoration: none;

}

.content .left .menu a:hover {

	text-decoration: underline;

}

.content .left .menu .active {

	background-color: #FF5905;

	background-image: url(../images/active.gif);

	background-repeat: no-repeat;

	background-position: right center;

}



.content .left .pic {

	border: 2px solid #313131;

	margin: 10px auto 20px 8px;

}







.content .right {

	float: right;

	width: 601px;

	margin-right: 90px;

	padding-left: 30px;

	font: 12px/120% Verdana, Arial, Helvetica, sans-serif;

}

.content .right h1 {

	font: bold 15px Verdana, Arial, Helvetica, sans-serif;

	margin: 0px 0px 20px -31px;

	border-right: 1px solid #313131;

	border-bottom: 1px solid #313131;

	padding: 14px 31px 12px;

}



.content .inner_content_bot {

	background-image: url(../images/inner_content_bot.gif);

	height: 23px;

	width: 100%;

	background-repeat: no-repeat;

}

















.content_bot {

	background-image: url(../images/content_bot.png);

	height: 36px;

	margin-bottom: 20px;

}

.bot_nav {

	margin: 0px;

	padding: 0px 0px 15px;

	text-align: center;

}

.bot_nav li {

	display: inline;

}

.bot_nav a {

	color: #000000;

	border-right: 1px solid #000000;

	text-decoration: none;

	margin-right: 2px;

	padding-right: 4px;

}

.bot_nav a:hover {

	text-decoration: underline;

}

.copyright {

	font-size: 12px;

	font-weight: bold;

	color: #FE6600;

	text-align: center;

	margin-bottom: 100px;

}

.create {

	font-size: 10px;

	color: #999999;

	padding-bottom: 15px;

	text-align: center;

}

.create a {

	color: #999999;

	text-decoration: none;

}

.create a:hover {

	text-decoration: underline;

}

.container .content .inner_content .inner_content_top .right a {

	color: #FF5905;

	text-decoration: none;

}

.container .content .inner_content .inner_content_top .right a:hover {

	text-decoration: underline;

}

.quick {

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 10px;

	width: 218px;

}

.quick .inp {

	height: 15px;

	width: 173px;

	margin-bottom: 5px;

	border: 1px solid #FF5905;

	padding-left: 3px;

	font-size: 11px;

	font-family: Tahoma, Verdana, Arial;

}

.quick textarea {

	font-family: Tahoma, Verdana, Arial;

	font-size: 11px;

	height: 50px;

	width: 173px;

	margin-bottom: 5px;

	padding-left: 3px;

	border: 1px solid #FF5905;

}

.quick .subm {

	height: 17px;

	width: 178px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.right h2 {

	color: #FF5905;

	font-size: 13px;

	font-weight: bold;

	text-transform: uppercase;

}


.relform { position: relative; }

.asterix {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	position: absolute;
	top: 0px;
	left: -3px;
}

.asterix1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	position: absolute;
	top: 50px;
	*top: 53px;
	left: -3px;
}
.gm {
	position: absolute;
	height: 340px;
	width: 300px;
	left: 250px;
	top: -31px;
	line-height: 260%;
}


.asterix2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F00;
	position: absolute;
	top: 72px;
	*top: 78px;
	left: -3px;
}

.red { color: #F00; }
